<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Formulario de Cadastro</title>
</head>
<body>

    <form>
        <h1>Cadastro de Pessoa</h1>
        <label id="lbNome" for="nome">Nome:</label>
        <input id="nome" name="nome" type="text">
        <label id="lbNomeMae" for="nomeMae">Nome da mãe:</label>
        <input id="nomeMae" name="nomeMae" type="text">
        <label id="lbNomePai" for="nomePai">Nome do pai:</label>
        <input id="nomePai" name="nomePai" type="text">
        <label id="lbCpf" for="cpf">CPF:</label>
        <input id="cpf" name="cpf" type="text">
        <label id="lbProfissao" for="profissoes">Profissão:</label>
        <select id="profissoes">
            <option>-</option>
            <option>Desempregado</option>
            <option>Desenvolvedor</option>
            <option>Médico</option>
            <option>Professor</option>
        </select>
        <label id="lbEstadoCivil" for="estadosCivis">Estado Civil:</label>
        <select id="estadosCivis">
            <option>-</option>
            <option>Solteiro</option>
            <option>Casado</option>
            <option>Viuvo</option>
            <option>União Estavel</option>
        </select>
        <input type="reset" value="Limpar">
        <input type="submit" value="Enviar">
    </form>
    
</body>
</html>